Subject: Trainer Candidate - Robin Panwar
From: Robin Panwar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 6 Mar 2021 09:43:59 -0500

| | Tech Support Test

Name | Robin Panwar
E-mail | [email-masked]
Phone Number | (+91) 9582060241
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gaur city Noida Extension

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | KGI systems pvt ltd | Sr. Trainer | 18 feb 2021 | 30,000
Previous Employer 1 | Karvy Digiconnect | Process Trainer | 21 jan 2018 | 27000
Previous Employer 2 | I energizer Pvt Ltd | Training Specialist | 12 oct 2016 | 24000

If Selected, how much time do you need to join? | Immediate within 2 days

Please briefly describe your work experience specifically in training?

1. Developed Training Content a number of times. Acted as a single point of contact to maintain all the process changes, process documents and later train the teams on any changes.

2. Trained more than 50 batches of NHT till now on Product, Sales and Soft Skills.

3. Conducted OJTs for smooth transition of NHTs from Training to Ops.

4. Conducted Refreshers, PKTs and skill tests to maintain consistent floor operations.

5. Performed TNAs and TNIs thoroughly to identify and resurrect any gaps.

6. Calibrated the calls in order to achieve optimaal performance.

7. Kept proactive involvement in the hiring process to analyze the candidates on Voice & Accent/ Soft Skills areas.

8. Collated the training results and documentation of the same to present to the senior management weekly/monthly.

9. Performed regular call listening sessions with the teams and providing feedback to help them get from 70% or lesser to 90%+.

10. Tailored specific training programs to employee growth and career path assistance.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most difficult scenario came out in 2017 when I was given a task of taking onboard a workforce of 15 new hires within a span of 3 months only. Moreover, coz of certain changes in the process the entire content was to be restructured simultaneously.

I designed 5 batches of 30 each and structured their
process training for 10 days following the certification in 2nd week after which, I began 4 days of soft skills development.

Now, upon content creation For example, all modules could have identical time constraints, have highly-defined, clearly stated learning outcomes, or be delivered in a visually identical manner I was to build the content for softy skills and sales as well. The same took long hours, surpassing the operational hours and spending a number of nights working in the office.

Upon successful creation and validation of the content the next challenge was to select the exact hires as client was very specific for the same for which I got good support from the HR. Following the hiring and induction the major task begin which was to inculcate the exact product knowledge into the minds of the trainees for which I, from the 11th day took 5 hours of classroom coaching of soft skills with 1 hour of call listening followed by 2 hours of live call listening with the top performers of the process.

Within 15 to 20 days I was able to put 30 trainees on the floor which enabled me to wrap up and dispatch the required count of 150 within three months. What I actually realized that it is how you manage time is what the performance is all about.

The another important learning way to instill Conflict management skills which can deeply affect an organization’s success when it is lacking. Conflict can increase turnover, decrease employee morale, and impact the longevity and well-being of a business.  You need to divert their attention at their future in the organization plus their chances of moving up in the ladder if they deliver their best.

Another challenge was to check and map the skill set and product knowledge of the workforce where in the Quality team came out very handy.

Lastly, I learned how to be consistent and producing the exact learning results from the same learning content is another of the challenges faced by  training and development, particularly in large corporate environments. If you are dependent on makeshift trainers for some delivery, it’s hard to make sure that teaching styles and expertise are as consistent as required. In this case, this can be overcome by developing a clear, straight to the point syllabi.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer service is serving the customer as per their needs whereas great customer includes going over the expected results and developing the relevant bond with the customer. Connecting emotionally with the customer, correct amount of empathy, being swift, soft spoken and combined with a pleasing,polite smiling voice.

What according to you makes you a good candidate for this position?

The ample and pertinent knowledge of how to handle NHTs. Conduction of universal Soft Skills and Sales training simultaneously is something which I can do quite consistently apart from the Process Training is something which I can offer whenever required.

Exact creation of the content as per the client needs.
Proper Skill check, Analysis of any Gaps if found and correction of the same via various Training methodologies.

The ability to connect with the trainees in the most professional and motivating manners is something which a trainer should inculcate within himself. The same has been developed by me in the past years of my tenure as a Trainer which continuously keeps giving advantage to my organization.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |